#pragma once


// CLogSetting 对话框

class CLogSetting : public CDialogEx
{
	DECLARE_DYNAMIC(CLogSetting)

public:
	CLogSetting(CWnd* pParent = NULL);   // 标准构造函数
	virtual ~CLogSetting();

// 对话框数据
	enum { IDD = IDD_LOGSETTING };

protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV 支持

	DECLARE_MESSAGE_MAP()
public:
	//BOOL m_log_sys_status;
	BOOL m_log_raw_data;
	BOOL m_log_parse_data;
	BOOL m_log_send_package;
	BOOL m_log_recv_package;
	BOOL m_log_locate_data;
	afx_msg void OnBnClickedOk();
	virtual BOOL OnInitDialog();
};
